Subject: [233] RE: [229] path of gzip and GNU tar

From: [email-masked] (Martin Kiff)
Date: Thu, 28 Jul 1994 17:58 +0000 (UT)

> My ftpconversions file works fine for anonymous users -- compress,
> gzip, and GNU tar are all in ~ftp/bin.  But for regular users, GNU tar
> and gzip are in /usr/local/bin....

I found this awkward too when I first looked at WUFTP (some time ago),
I was loath to set up a completely parallel set of directories in the
Anon-FTP area even to put symbolic links in... it didn't seem the
right way of doing things.

Perhaps in a future WUFTP (..or have I missed it?) you can have two
ftpconversions files setting up the conversions for real and anonymous
users separately...

Regards,
  Martin Kiff
  [email-masked]